/* CSS Document */
div.com_index div.com_index_middle div.com_index_bottom div.koudoku{
background:url(../../img/koudoku.gif) no-repeat;
height:150px;
padding:220px 10px 10px 280px;
margin:0px 0 10px 0px;
}

table.area{
border-collapse:collapse;
width:100%;
padding:5px;
}

table.area tr th{
padding:5px;
background:#BC6D46;
text-align:left;
font-weight:bold;
color: #FFFFFF;
}

.area1 td{
padding:5px;
border-top:1px dotted #BBB;
border-bottom:1px solid #BBB;
background:#f9d4da;
text-align:left;
color: #993333;

}

.area2 td{
padding:5px;
border-top:1px dotted #BBB;
border-bottom:1px dotted #BBB;
background:#FFFFFF;
text-align:left;
color: #993333;
}

.area3 td{
padding:5px;
border-top:1px solid #000;
border-bottom:1px solid #000;
background:#EDCBBC;
text-align:left;
color: #993333;
}

.area4 td{
padding:5px;
border-top:1px solid #000;
border-bottom:1px solid #000;
background:#FFFFFF;
text-align:left;
color: #993333;
}

.area5 td{
padding:5px;
border-bottom:1px solid #BBB;
background:#EDCBBC;
text-align:left;
color: #993333;
}

.area6 td{
padding:5px;
border-bottom:1px solid #BBB;
background:#FFFFFF;
text-align:left;
color: #993333;
}

.area7 td{
padding:5px;
background:#FFFFFF;
text-align:left;
color: #993333;
}

.oncon-header h2{
background:url(../img/sakura.gif) no-repeat;
width:760px;
padding:10px 0 0 45px;
height:42px;
color: #FFFFFF;
}

#sakura-header h2{
background:url(../img/sakura.gif) no-repeat;
width:715px;
padding:10px 0 0 45px;
margin-bottom:-10px;
height:42px;
color: #FFFFFF;
}

#sakura1-header h2{
background:url(../img/sakura.gif) no-repeat;
width:715px;
padding:10px 0 0 45px;
margin-bottom:-10px;
height:42px;
color: #FFFFFF;
}

#sakura2-header h2{
background:url(../img/sakura.gif) no-repeat;
width:715px;
padding:10px 0 0 45px;
margin-bottom:-10px;
height:42px;
color: #FFFFFF;
}

#sakura3-header h2{
background:url(../img/sakura.gif) no-repeat;
width:715px;
padding:10px 0 0 45px;
margin-bottom:-10px;
height:42px;
color: #FFFFFF;
}

#sakura4-header h2{
background:url(../img/sakura.gif) no-repeat;
width:715px;
padding:10px 0 0 45px;
margin-bottom:-10px;
height:42px;
color: #FFFFFF;
}

#sakura5-header h2{
background:url(../img/sakura.gif) no-repeat;
padding:12px 0 0 20px;
margin-bottom:-10px;
height:42px;
color: #FFFFFF;
}

* {
	margin:0;
	padding:0;
	list-style:none;
}

#basic-accordian{
	padding:0px;
	z-index:2;
}

.accordion_headings{
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
	height:42px;
}

.accordion_headings:hover{
	background:#00CCFF;
	height:42px;
}

.accordion_child{

}

.header_highlight{

}
